[Unit]
Description=Apache Spark Slave Service

[Service]
Type=forking
User=spark
Group=spark
ExecStart=/opt/spark/sbin/start-slave.sh  spark://{{ groups['spark-master'][0] }}:7077
ExecStop=/opt/spark/sbin/stop-slave.sh
ExecReload=/opt/spark/sbin/start-slave.sh

[Install]
WantedBy=multi-user.target


